//
//  Coordinator.swift
//  CoordinatorPatternDemo
//
//  Created by Malek Trabelsi on 16/01/2022.
//

import Foundation

protocol Coordinator: AnyObject {
    var childCoordinators: [Coordinator] { get set }
    func start()
}
